GLABELS-BATCH-QT(1)

NAME
glabels-batch-qt - batch creation of labels and business cards

SYNOPSIS

glabels-batch-qt [options] [filename]

DESCRIPTION

glabels-batch-qt is a utility for printing files previously prepared with glabels-qt from the command line. It is suitable for use with scripts.

OPTIONS

-h, --help
    Displays usage information and exits.

-v, --version
    Displays version information and exits.

-p <printer>, --printer <printer>
    Send output to <printer>.

-o <filename>, --output <filename>
    Set output filename to <filename>. Set to "-" for stdout. (Default="output.pdf")

-s <n>, --sheets <n>
    Set number of sheets to <n>. (Default=1)

-c <n>, --copies <n>
    Set number of copies to <n>. (Default=1)

-f <n>, --first <n>
    Set starting label on 1st page to <n>. (Default=1)

-l, --outlines
    Print label outlines.

-m, --crop-marks
    Print crop marks.

-r, --reverse
    Print in reverse (mirror image).

FILES

${prefix}/share/glabels-qt/templates/
    Directory containing predefined product templates distributed with glabels.

${XDG_CONFIG_HOME}/glabels.org/glabels-qt/
    Directory containing user defined product templates created with the gLabels Product Template Designer. Do not place manually created templates here!

${HOME}/.glabels/
    Directory for manually created product templates.

BUGS

Bugs and feature requests can be reported via the gLabels issue tracking system at GitHub (<https://github.com/jimevins/glabels-qt/issues>). You will need a GitHub account to submit new issues or to comment on existing issues.

SEE ALSO

glabels-qt(1)

The gLabels homepage at <http://glabels.org/>.

AUTHOR
Jim Evins

COPYRIGHT
2018, Jim Evins <evins@snaught.com>